module git.linuxit.ro/turos.robert/mynotes/cmds/webservice

go 1.25.0

require git.linuxit.ro/turos.robert/mynotes/lib/server v0.0.0-20260305131437-15e42abd9873

require (
	git.linuxit.ro/turos.robert/mynotes/lib/inout v0.0.0-20260305131437-15e42abd9873 // indirect
	github.com/yuin/goldmark v1.7.16 // indirect
)
